<p style="text-align: left;" class="titulo_topico"><b>Por que o câncer do colo do útero é um problema de saúde pública?</b></span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; "><b></b><span style="line-height: 1.5em;">Com a ocorrência de aproximadamente 528 mil casos no mundo, o câncer do colo do útero configura-se como um importante problema de saúde pública, sendo o terceiro tipo de câncer mais comum entre as mulheres, excluindo o câncer de pele não melanoma. Atinge principalmente mulheres das regiões da África Oriental e Oriente, com taxas de incidência padronizadas, superiores a 30 casos por 100 mil mulheres. Incidências bem mais reduzidas são observadas na Austrália e Nova Zelândia, com taxas de 5,5/100.000 (FERLAY et al, 2013).</span></span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">No Brasil, o câncer do colo do útero é o terceiro tipo de câncer mais frequente entre as mulheres, não incluindo o câncer de pele não melanoma. Segundo o INCA (2013a), são estimados para o ano de 2014, 15.590 casos novos, com incidência de 15 casos por 100 mil mulheres, mas com variações regionais importantes. O câncer do colo do útero é o primeiro mais incidente na região Norte, com 24 casos por 100.000 mulheres, enquanto que na Região Sudeste ocupa o 4º lugar, com taxa de 10 casos para cada 100.000 mulheres.</span></span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">As taxas de mortalidade por câncer do colo do útero são mais elevadas no continente Africano, Sulamericano e em alguns países da Oceania, que concentram 87% dos 266 mil óbitos que estavam estimados para o ano de 2012 no mundo. Aproximadamente 9 em cada 10 óbitos ocorrem em países de média e baixa renda (FERLAY et al, 2013), como resultado do acesso precário a serviços de detecção precoce e tratamento.</span></span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">Observe no mapa abaixo como estão distribuídas as taxas de mortalidade por câncer do colo do útero nas diferentes regiões do mundo.</span></span></p>
<p style="text-align: left;"><span style="  line-height: 1.5em; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;"> </span></p>
<p style="text-align: center;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"></span><strong><span style="font-size: 10pt; line-height: 1.5em;">Distribuição espacial das taxas de mortalidade estimada por câncer do colo do útero, no mundo, 2012</span></strong></span></p><br>
<center>
	<img class="figura_marg" src="imagens/mapa mundi-01.svg" alt="Taxas de mortalidade por cancer do colo do útero no mundo"/>
</center>

<p style="text-align: center;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"></span><b style="font-size: 10pt; line-height: 1.5em;">Fonte: </b><span style="line-height: 1.5em;">(FERLAY et al, 2013).</span></span></p>
<p style="text-align: left;"><span style="  line-height: 1.5em; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;"> </span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">Em 2011, o câncer do colo do útero representou a quarta causa de morte por câncer em mulheres, com 5.160 óbitos, apresentando uma taxa de mortalidade ajustada para a população mundial de 4,7 óbitos para cada 100 mil mulheres, ou seja, o risco de morrer por essa neoplasia no Brasil foi de aproximadamente 5 óbitos para cada 100 mil mulheres (INCA, 2013b).</span></span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">Observe, na figura a seguir, que a região Norte apresenta índices mais elevados de mortalidade, com taxa padronizada pela população mundial de 10,2 mortes por 100.000 mulheres. Em seguida, estão as regiões Nordeste (5,63/100 mil), Centro-Oeste (5,29/100 mil), Sul (4,19/100 mil) e Sudeste (3,55/100 mil). Constata-se que risco de morrer por câncer do colo do útero na região Norte é quase 3 vezes maior do que na região Sudeste (INCA, 2013b).</span></span></p>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"> </span></span></p><br>
<p style="text-align: center;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"></span><strong><span style="font-size: 10pt; line-height: 1.5em;">Representação espacial das taxas ajustadas por idade pela população mundial de mortalidade por câncer de colo do útero, por 100.000 mulheres, nas Unidades da Federação, 2011</span></strong></span></p>
<center>
	<img class="figura_marg" src="imagens/mapa_Brasil_p19.svg" alt="Taxas de mortalidade por cancer do colo do útero nas unidades de federacao"/>
</center>
<p style="text-align: center;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"></span><b style="font-size: 10pt; line-height: 1.5em;">Fonte: </b><span style="line-height: 1.5em;">(INCA, 2013b).</span></span></p><br>
<p style="text-align: left;"><span style="  line-height: 1.5em; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;"> </span></p>

<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<span class="titulo_subtopico">Saiba mais...</span>

<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><br>O câncer do colo do útero é um importante problema de saúde pública em nosso país, entretanto é possível diminuir sua ocorrência através de ações de prevenção, rastreamento e tratamento oportuno.</span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">Você quer conhecer a taxa de incidência no seu estado e a mortalidade por câncer do colo do útero em seu município/estado? Acesse os links:
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">Incidência: &lt;<a target="_blank" href="http://www1.inca.gov.br/vigilancia/incidencia.html">http://www1.inca.gov.br/vigilancia/incidencia.html</a>&gt; (INCA, 2013b).<a target="_blank" href="file:///D:/usuarios/Rodrigo/Downloads/Unidade%201%20-%20Final_23012014.docx#_msocom_3"></a></span></p>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">Mortalidade: &lt;<a target="_blank" href="http://mortalidade.inca.gov.br/Mortalidade/">http://mortalidade.inca.gov.br/Mortalidade</a>&gt; (INCA, 2013b).</span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">Para saber mais sobre as ações de controle do câncer e o monitoramento das ações de rastreamento, clique <a target="_blank" href="http://www.inca.gov.br/utero">aqui</a> (INCA, 2014).</span></p></div></div>
<br>
<br /><br />
<center>
<div class="pagination">
	<a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid1_top1.html',1);" href="#" title="Você sabe o que significa HPV?">1</a></li>
    <li><a onclick="load_topico('unid1_top2.html',1);" href="#" title="Como os HPVs são transmitidos?">2</a></li>
    <li><a onclick="load_topico('unid1_top3.html',1);" href="#" title="Quais são as manifestações da infecção pelo HPV?">3</a></li>
    <li><a onclick="load_topico('unid1_top4.html',1);" href="#" title="Qual a relação entre o HPV e o câncer do colo do útero?">4</a></li>
    <li><a onclick="load_topico('unid1_top5.html',1);" href="#" title="Como a infecção e as doenças causadas pelo HPV são diagnosticadas?">5</a></li>
    <li><a onclick="load_topico('unid1_top6.html',1);" href="#" title="Qual o tratamento para a infecção e para as doenças causadas pelo HPV?">6</a></li>
    <li><a onclick="load_topico('unid1_top7.html',1);" href="#" title="Quais as medidas de prevenção do HPV?">7</a></li>
    <li><a onclick="load_topico('unid1_top8.html',1);" href="#" title="Mas, e a vacina?">8</a></li>
    <li><a onclick="load_topico('unid1_top9.html',1);" href="#" title="E o câncer do colo do útero, como prevenir?">9</a></li>
    <li><a onclick="load_topico('unid1_top10.html',1);" href="#" title="Conhecendo a ocorrência da infecção pelo HPV e do câncer do colo do útero">10</a></li>
    <li><a onclick="load_topico('unid1_top11.html',1);" href="#" title="Por que o câncer do colo do útero é um problema de saúde pública?">11</a></li>
    <li><a onclick="load_topico('unid1_top12.html',1);" href="#" title="Resumo">12</a></li>
    <li><a onclick="load_topico('unid1_top13.html',1);" href="#" title="Testes seus conhecimentos">13</a></li>
    <li><a onclick="load_topico('unid1_top14.html',1);" href="#" title="Referências">14</a></li> 
  </ul>
</div>
</center>

<!--
<span class="titulo_subtopico"><b>Exercício 4</b></span></p>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; font-size: large;"><b style="font-size: 10pt; line-height: 1.5em;"> </b></span></p>


<div id="ex4">

	<p style="text-align: left; margin-top: 10px">Sobre as ações de prevenção do HPV e do câncer do colo do útero, associe a coluna da direita com a da esquerda e marque a alternativa correta:</p>

	<!--<table width="711"  border="1">
	  <tr>
	    <td width="56" height="43">1</td>
	    <td width="194">Prevenção primária</td>
	    <td width="57">A</td>
	    <td width="249"><p>Deve ser realizado em todas as mulheres, a partir dos 25 anos e que já iniciaram sua vida sexual, a cada três anos.</p></td>
	  </tr>
	  <tr>
	    <td height="46">2</td>
	    <td>Vacina contra HPV</td>
	    <td>B</td>
	    <td><p>Deve ser mantida a orientação do seu uso, mesmo entre as adolescentes vacinadas, pois previne a maioria das outras DSTs, como sífilis, AIDS e Hepatite B.</p></td>
	  </tr>
	  <tr>
	    <td height="58">3</td>
	    <td>Prevenção secundária</td>
	    <td>C</td>
	    <td><p>Medida de prevenção primária, pois protege contra 90% das infecções persistentes causadas pelos HPV 16 e 18, responsáveis por 70% dos casos de câncer do colo do útero.</p></td>
	  </tr>
	  <tr>
	    <td height="54">4</td>
	    <td>Exame de Papanicolau</td>
	    <td>D</td>
	    <td><p>São medidas que visam reduzir ou evitar a exposição ao HPV, como por exemplo o uso de camisinha e a vacinação contra o HPV.</p></td>
	  </tr>
	  <tr>
	    <td height="70">5</td>
	    <td><p>Uso de preservativo (camisinha)</p></td>
	    <td>E</td>
	    <td><p>E São ações de detecção precoce, para identificação de lesões precursoras ou pré-malignas. Tais medidas também impactam na incidência do câncer do colo do útero, pois as lesões precursoras não evoluem para o câncer quanto tratadas oportunamente.</p></td>
	  </tr>
	</table>
	<center><br><img src="imagens/ex4_unid1.png"></center>
	<br>
	<p><b>A sequência correta é:</b></p>
	<br>
	<div id="opcoes_ex4">
		<div id="op1">
			<input type="radio" name="ex4" value="a"> a) 1A 2B 3C 4D 5E
		</div>
		<div id="op2">
			<input type="radio" name="ex4" value="b"> b) 1B 2A 3E 4C 5D
		</div>
		<div id="op3">
			<input type="radio" name="ex4" value="c"> c) 1C 2D 3A 4B 5E
		</div>		
		<div id="op4">
			<input type="radio" name="ex4" value="d"> d) 1D 2C 3E 4A 5B
		</div>		
		<div id="op5">
			<input type="radio" name="ex4" value="e"> e) 1E  2D 3C 4B 5A
		</div>
		<div id="op5">
		<button class="btn inline2" href="#content_color2" style="float: right;margin-right: 45px;" type="button" onClick="respostas();">Corrigir</button>
		<div style="clear:both"><br></div>
	</div>

	</div>

	<script type="text/javascript">

		function respostas(){
		    
		           var p1 = document.getElementsByName('ex4');
		           
		           if(p1[0].checked == true){
		              
		              alert("Você errou")
		              
		          }else if(p1[1].checked == true){
		            
		              alert("Você errou");

		          }else if(p1[2].checked == true){
		            
		            alert("Você errou");

		          }else if(p1[3].checked == true){
		            
		            alert("Você acertou !!");

		          }else if(p1[4].checked == true){
		            
		            alert("Você errou!");

		          }else{

		            alert("Marque todas as alternativas");
		                
		            
		          }
		          
		    }

		</script>
